<%--
  Created by IntelliJ IDEA.
  User: zaid
  Date: ١٣‏/٩‏/٢٠٢٠
  Time: ٨:٣٥ ص
  To change this template use File | Settings | File Templates.
--%>
<html>
<body>
<button type="button" class="btn btn-outline-danger" onclick="logout()">log out </button>
</body>

<script> function logout() {
    window.location = "${pageContext.request.contextPath}/logout";
}
</script>
</html>
